@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
:root{
    --primary-color: #fe0000;
    --secondary-color:#b00d0d;
    --background-color: #f7f7f7;
    --text-color: #333;
    --text-color-light: #666;
    --text-color-dark: #000;
    --text-color-lighter: #999;
    --font-family:"Ubuntu", sans-serif;
}
*,html{
    box-sizing:border-box;
}
body{
    margin: 0;
    padding: 0;
    font-family: var(--font-family);
    color: var(--text-color-dark);
    background: var(--background-color);
}
.logoImg{
    max-width: 150px;
    width: 100%;
}
.color-primary{
    color: var(--primary-color);
}